Subject: "New" high speed paper tape reader

From: [email-masked] (Douglas W. Jones,201H MLH,3193350740,3193382879)
Date: 29 Mar 1994 21:52:38 GMT

I just picked up an IOmech (Digitronics) Model 254 high speed paper tape
reader at the Rockwell International surplus outlet in Cedar Rapids.  This
is good because I have an IOmech/OMNIBUS high speed paper tape reader
interface card that came with my 8/F and because the reader only cost me
$5 (and for an extra $2, I got a handfull of tungston carbide PC board
drills and a stick of SN5474 chips), but I need to either waste a weekend
doing reverse engineering or I need documentation.

The problem?  The paper tape reader was a peripheral on a General Radio
I/O expander box of some kind -- or what was left of such a machine.  The
CPU is missing.  Anyway, the connector that was mated with the GR interface
card won't mate with the connector on the OMNIBUS interface card.

The reader, by the way, is photoelectric, with removable fanfold feed
and take-up hoppers, a cylindrical plexiglass lens, and a huge ballast
resistor in series with the lightbulb that illuminates the tape.  The
front plate of the reader is about 1/4 inch thick (or even 5/16) aluminum,
and the output from the reader is on a horizontal card-edge connector at
the back.  Any advice would be appreciated.

					Doug Jones
					[email-masked]